For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesAPI Reference
GuidesAPI Reference
  • Panic API Reference
      • POSTExchange credentials for a token
      • POSTMint a callout-scoped token
LogoLogo
Panic API ReferenceAuthentication

Exchange credentials for a token

POST
/panic-api/v2/oauth/token
POST
/panic-api/v2/oauth/token
$curl -X POST https://staging-panic.aura.services/panic-api/v2/oauth/token \
> -H "Content-Type: application/json" \
> -d '{
> "clientId": "123",
> "clientSecret": "client_secret_example"
>}'
1{
2 "access_token": "string",
3 "token_type": "Bearer",
4 "expires_in": 3600
5}
Exchange server credentials for a bearer token. Server tokens are used for backend integrations.
Was this page helpful?

Mint a callout-scoped token

Next
Built with

Request

This endpoint expects an object.
clientIdstringRequired
clientSecretstringRequired

Response

Bearer token created.
access_tokenstring
token_typestring
expires_ininteger

Errors

400
Bad Request Error
401
Unauthorized Error